package com.ims.eval.entity;

import com.baomidou.mybatisplus.extension.activerecord.Model;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * @author hlf
 * @date 2024/4/3 16:45
 * 文件说明：单位装机容量信息
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class UnitInstallCapacity extends Model {

	private static final long serialVersionUID = 1L;

	/**
	 * 主键
	 */
	private String id;

	/**
	 * 单位主键
	 */
	private String unitId;

	/**
	 * 单位名称
	 */
	private String unitName;

	/**
	 * 单位简称
	 */
	private String unitShort;

	/**
	 * 装机容量
	 */
	private Double installCapacity;

	/**
	 * 业务类型
	 */
	private String businessType;

}
