package com.ims.eval.controller;


import com.baomidou.mybatisplus.core.metadata.IPage;
import com.ims.eval.entity.OrganizationRating;
import com.ims.eval.entity.OrganizationRatingIndicator;
import com.ims.eval.entity.dto.result.R;
import com.ims.eval.service.IOrganizationRatingIndicatorService;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestParam;
import org.springframework.web.bind.annotation.RestController;

import javax.annotation.Resource;
import java.util.List;

/**
 * <p>
 *  前端控制器
 * </p>
 *
 * @author xujuanning
 * @since 2024-05-29
 */
@RestController
@RequestMapping("/organization-rating-indicator")
public class OrganizationRatingIndicatorController {

	@Resource
	private IOrganizationRatingIndicatorService iOrganizationRatingIndicatorService;


	@GetMapping(value = "list")
	public R list() {
		List<OrganizationRatingIndicator> list = iOrganizationRatingIndicatorService.list();
		if (list.isEmpty()) {
			return R.ok().data("");
		}
		return R.ok().data(list);
	}
}
